<?php
/*-------------------------------------------------------+
| Filename: admin.php
| Author: Zbigniew
| Website: https://phpfusion9.pl/  
+--------------------------------------------------------+
| This file allows the editing of quotes from the admin 
| panel, enabling the selection and modification of the 
| appropriate category.
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/

defined('IN_FUSION') || exit;

// Informacje ogólne o wtyczce
$inf_title = "cytat_panel";
$inf_description = "Wyświetla losowe cytaty.";
$inf_version = "1.0";
$inf_developer = "phpfusion9.pl Zbigniew";
$inf_email = "admin@phpfusion9.pl";
$inf_weburl = "https://phpfusion9.pl/";
$inf_folder = "cytat_panel";
$inf_image = "cytat.webp"; 

// Wstawienie informacji o panelu administracyjnym
$inf_adminpanel[] = [
    'rights'   => "CTP",
    'image'    => $inf_image,
    'title'    => "Cytat Panel",
    'panel'    => "admin.php",    
    'language' => LANGUAGE
];

$inf_sitelink[] = [
    "title" => "Ustawienia cytatów",
    "url" => "infusions/cytat_panel/admin.php",
];


